RubyGems Navigation menu

Reverse dependencies for active_model_serializers-namespaces Latest version of the following gems require active_model_serializers-namespaces

Total downloads 1.722

Voor deze versie 1.722

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: